Do I need every update?

i bought my legacy system second hand, it works great but was on version 1.3. I bought a black module from Charles Ro which has 1.6 on it. I've tried to update the legacy remote and the red light flashes for over 5 minutes then reboots but still says version 1.3. 

 

Do do I need to incrementally update the system? (1.3 to 1.4 to 1.5 etc)

Chris Montagna

TCA  17-72757

Original Post
Cmontagna posted:

i bought my legacy system second hand, it works great but was on version 1.3. I bought a black module from Charles Ro which has 1.6 on it. I've tried to update the legacy remote and the red light flashes for over 5 minutes then reboots but still says version 1.3. 

 

Do do I need to incrementally update the system? (1.3 to 1.4 to 1.5 etc)

no.  it should update.

was the black module for the base or the hand held?

it might have to go back to lionel.

I'd write a new black module and try again.  I've updated several dozen Legacy systems, and I've started as far back as 1.2 to the current version.  If it's 1.3, there should be no issue.

bigdodgetrain posted:
Cmontagna posted:

i bought my legacy system second hand, it works great but was on version 1.3. I bought a black module from Charles Ro which has 1.6 on it. I've tried to update the legacy remote and the red light flashes for over 5 minutes then reboots but still says version 1.3. 

 

Do do I need to incrementally update the system? (1.3 to 1.4 to 1.5 etc)

no.  it should update.

was the black module for the base or the hand held?

it might have to go back to lionel.

It was for the handheld. Tried again, no luck. I don't have a PC so I can't easily write a new module quickly. I'll have to try and use a friends PC at some point. Do I need to update the handheld first before the base? Or does this order not matter?

 

Chris Montagna

TCA  17-72757

I guess that's a fairly long drive, but I know there are people closer to you.

I think for both Legacy and DCS an update is only necessary if the new release has a performance update or contains features on a particular engine that you want to control.

The other time to upgrade is if you have an issue that you want to correct you should have the most current version installed before you elect to solicit advise on the forum or your hobby shop. 

winrose46 posted:

I think for both Legacy and DCS an update is only necessary if the new release has a performance update or contains features on a particular engine that you want to control.

The other time to upgrade is if you have an issue that you want to correct you should have the most current version installed before you elect to solicit advise on the forum or your hobby shop. 

I am working to get this update complete to control the new VL GG1 pantographs. 

Chris Montagna

TCA  17-72757

gunrunnerjohn posted:

Dave, need I remind you way I got that forum handle.

Hello John:

What is the story behind your OGR Forum Handle?

I will take a guess.

You were found guilty, in U.S. District Court, Pittsburgh. For Running Guns across state lines.  New York State to Pennsylvania.  lol 

Trainroomgary Pan Shot OGR Signature A

Attachments

Photos (1)
trainroomgary posted:
gunrunnerjohn posted:

Dave, need I remind you way I got that forum handle.

Hello John:

What is the story behind your OGR Forum Handle?

I will take a guess.

You were found guilty, in U.S. District Court, Pittsburgh. For Running Guns across state lines.  New York State to Pennsylvania.  lol 

Key point being I still have plenty of them.

Add Reply



OGR Publishing, Inc.
33 Sheridan Road, Poland, OH 44514
330-757-3020

www.ogaugerr.com
×
×
×
×
×